@font-face {
    font-family: 'Fontlero';
    src: url('/fonts/FONTLERO.TTF');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PadThai';
    src: url('/fonts/PADTHAI_.TTF');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dunkin';
    src: url('/fonts/Dunkin.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('/fonts/Philosopher.otf');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: Philosopher;
  background-color: black;
  font-size: 14px;
}

#logo {
	display: block;
	padding: 30px 0px 10px 30px;
}

.container .content-container .page-content h1
, .container .content-container .page-content h2
, .container .content-container .page-content h3
{
  color: red;
}

.container .content-container .page-content h1
{
  font-size: 22px;
}

#menu .menu-label 
{
  font-family: Philosopher;
}

#bg, #bg img {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

.container .header {
	background-image: url("/uploads/outlet/vl7uhhw7/website/images/header-img3.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 5px;
	margin-top: 0;
}

#menu {
	background-color: black;
	color: white;
}

#menu .menu-button {
	color: white;
}

#menu li:hover .menu-button {
	background-color: #777;
}


#slider1 {
  margin-bottom: 40px;
  position: relative;
  left: 30px;
}

.nivo-caption {
  display: none !important;
}

.nivo-controlNav {
  left: 39%;
}

#logo, .header-cell-top, .header-cell-bottom {
  display: none;
}

.container .header {
  height: 160px;
  border-radius: 0;
  background-color: black;
}


